Bug 971634 - RFE Change the page title to the Topic ID of the topic currently being worked on
Summary: RFE Change the page title to the Topic ID of the topic currently being worked on
Status: CLOSED CURRENTRELEASE
Alias: None
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: Unspecified Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-07 01:35 UTC by lcarlon
Modified: 2013-07-01 02:45 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 02:45:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description lcarlon 2013-06-07 01:35:05 UTC
Description of problem:

I often work on multiple topics at a time, and need a simple way to navigate between the different topics which are open in browser tabs. By dropping Pressgang CCMS from the title when topics are open and replacing it with the topic ID (and maybe CCMS, i.e., CCMS -12345) I would be able to jump between topics much quicker.

How reproducible:

Very.

Comment 1 Matthew Casperson 2013-06-11 02:11:03 UTC
Fixed in 201306110947. Page titles are now in the format "12345 - PressGang CCMS" when a topic is selected.

NOTE:
When QAing bug fixes, please make sure the build you are using is equal to or higher than the build identified above. Be aware that this fix may have only been applied in PressGang Next at this time, or it may not be currently applied in any production system, in which case it can only be verified at a later date.

Comment 2 lcarlon 2013-06-11 04:00:42 UTC
Thanks Matt.

Confirmed to be working as expected in Pressgang Next.

- Lee


Note You need to log in before you can comment on or make changes to this bug.